RubyGems Navigation menu

mail-gpg 0.4.0

GPG/MIME encryption plugin for the Ruby Mail Library This tiny gem adds GPG capabilities to Mail::Message and ActionMailer::Base. Because privacy matters.

Versions:

  1. 0.4.4 - July 30, 2020 (34.5 KB)
  2. 0.4.3 - February 12, 2020 (34.5 KB)
  3. 0.4.2 - September 06, 2019 (34 KB)
  4. 0.4.1 - July 08, 2019 (34 KB)
  5. 0.4.0 - May 19, 2018 (33.5 KB)
Show all versions (32 total)

Runtime Dependencies (2):

  • gpgme >= 2.0.2, ~> 2.0
  • mail >= 2.5.3, ~> 2.5
  • Development Dependencies (6):

    Owners:

    Authors:

    • Jens Kraemer

    SHA 256 checksum:

    53062d86259ba84d1073e34a7ce65af5d965706a590a26b15ac841938ecbf958

    Total downloads 92,629

    For this version 4,683

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: